.searchbar {
    background-color: rgb(50, 54, 57);
    width: 98%;
    padding: 10px 1%;
}

.searchbar .fas {
    margin: 0 5px 0 5px;
}
.search {
    border-radius: 50px;
    width: 80%;
    border: none;
    height: 25px;
}

input:focus {
    outline: none;
}

input.search{
    padding-left: 15px;
    font-size: 13px;
}

.browser-buttons {
    display: inline-block;
}
@media screen and (max-width: 680px) {
    .browser-buttons{
        display: none;
    }

    .fa-ellipsis-v {
        display: none;
    }

    .search {
        width: 93%;
    }
}